langcode: en
status: true
dependencies: {  }
name: 16_9_240x135
label: '16:9 (240x135)'
effects:
  8cf23fc8-cd1f-46a6-bbfc-d1f12b3dc37d:
    uuid: 8cf23fc8-cd1f-46a6-bbfc-d1f12b3dc37d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 135
      anchor: center-center
  8598eb65-24d5-4d1a-b743-92418f049594:
    uuid: 8598eb65-24d5-4d1a-b743-92418f049594
    id: image_convert
    weight: 2
    data:
      extension: webp
